# apsfilter.conf - default values
#  PATH environment variables
# PATH = .:/home/papowell/bin:/usr/local/sbin:/usr/local/bin:/usr/contrib/bin:/usr/contrib/texmf/bin:/usr/contrib/teTeX/bin/i386-bsdi3.0:/usr/contrib/mh/bin:/bin:/usr/bin:/sbin:/usr/sbin:/usr/X11/bin:/usr/games:/usr/local/bin
# a2ps = a2ps -q -R -1 -m -B
# 
# commprog=/usr/local/lib/filters/apsfilter/psfilter
# commprog=/usr/local/lib/filters/apsfilter/ifhp
rewindstdin = /usr/local/lib/filters/apsfilter/rewindstdin
lp.printer = aps-PS_600-Letter-auto-mono
lp.allow_pcl = 1
lp.res = 600
lp.commprog = /bin/cat -
